#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-Hk3IkDVKM9vEBwlJKisVz
key:                  http-download-0.2.1.0-Hk3IkDVKM9vEBwlJKisVz
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  b315f569b7db32b7285e94888ea7d943
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-Hk3IkDVKM9vEBwlJKisVz
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-E8akZx1Cyc6LYPqCsvG4Jg
    bytestring-0.11.4.0 conduit-1.3.6-FZw1AQ1Yu0zJoUSDEcVVmd
    conduit-extra-1.3.6-14Ud52U4mwVKpXjDoHuauI
    crypton-0.34-9BgwYy8YUxnL7RMYl1yEzV
    crypton-conduit-0.2.3-14J4snTpRm45iOt2MBJ3qN directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-GKEOqnM1y14EP3D0KK928Y
    http-conduit-2.3.9.1-30S6OoJ1FeD2MvUe3uWgOd
    http-types-0.12.4-J4MJPAeZ7F3zgM69e8a4n
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-H8sKhlu4z5JniNojhamt3
    path-io-1.8.2-HbRij7QgQanD1NB3CurZ6z
    retry-0.9.3.1-7FJl2ACJak94k1kHKGzzzg
    rio-0.1.22.0-Kk6878XtlUlFBP0vy5mX5U
    rio-prettyprint-0.1.6.0-EPOAu7dV5rHJnT56aqmAhA

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

